body {
	background: url(../images/common/bg.jpg) repeat-x top center #edf6d9;
	min-width: 960px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.clear {
	display: block;
	clear: both;
}
/* HEADER <:3 )~ */
header {
	background: url(../images/common/header_bg.jpg) no-repeat top center;
	min-width: 960px;
	height: 564px;
	position: relative;
	display: block;
}
header hgroup {
	width: 960px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	display: block;
}
header hgroup #logo a {
	display: block;
	width: 589px;
	height: 248px;
	background: url(../images/common/logo.png) no-repeat;
	float: left;
	margin-top: 42px;
	text-indent: -9999px;
}
header hgroup .announcement a {
	display: block;
	width: 234px;
	height: 227px;
	background: url(../images/common/preorder_badge_smug_rej.png) no-repeat;
	float: right;
	margin-top: 24px;
	text-indent: -9999px;	
}
header hgroup .video {
	float: left;
	clear: left;
	margin-left: 391px;
	margin-top: 15px;
}
/* CONTENT <:3 )~ */
#content {
	background: url(../images/common/content_bg.png) repeat top center #280809;
	min-height: 420px;
	color: #fff;
}
#content a {
	color: #fff;
}
#content #top_border {
	display: block;
	background: url(../images/common/content_border.png) top center repeat-x;
	height: 140px;
	z-index: 10;
	position: relative;
	top: -10px;
}
#content #award {
	background: rgb(29, 6, 6);
	background: rgba(29, 6, 6, 0.8);
	padding: 20px;
	margin: 0 0 10px 10px;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	//	width: 1080px;
	float: left;
text-align:center;
	overflow: visible !important;
	position: relative;
	bottom:40px;
	left:-95px;
	//height:100px;
}
#content #inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#content section {
	background: rgb(29, 6, 6);
  background: rgba(29, 6, 6, 0.8);
	padding: 20px;
	margin: 0 0 20px 20px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	width: 880px;
	float: left;
	overflow: visible !important;
	position: relative;
}
#content #description {
	width: 560px;
}
#content #reviews {
	width: 260px;
}
#content #story {
	width: 560px;
}
#content #preorder {
	width: 260px;
}
#content section h2 {
	display: block;
	width: 200px;
	height: 72px;
	background: url(../images/common/section_headers.png) no-repeat;
	text-indent: -9999px;
	margin-top: -36px;
}
#content section h2.description {
	background-position: 0 -160px;
}
#content section h2.story {
	background-position: 0 -400px;
}
#content section h2.screenshots {
	background-position: 0 -80px;
	margin-top: 24px;
}
#content section h2.reviews {
	background-position: 0 -240px;
}
#content section h2.preorder {
	background-position: 0 -320px;
}
#content section p {
	margin-top: 8px;
	margin-bottom: 16px;
	line-height: 24px;
	letter-spacing: 1px;
}
#content #news dl {
	position: absolute;
	right: 20px;
	top: 30px;
	width: 630px;
	display: none;
}
#content #news dl dt {
	float: left;
	font-weight: bold;
}
#content #news dl dd {
	float: right;
}
#content p.screenshots img {
	display: block;
	width: 120px;
	height: 120px;
	background: #000;
	float: left;
	margin: 10px;
}
#content #reviews p.review {
	margin-bottom: 8px;
}
#content #reviews p.source {
	color: #f3ae3e;
	font-weight: bold;
	text-align: right;
	margin-top: 0;
}
/* Alex hack */
#content #reviews p.source span {
	color: #fff;
	font-size:13px;
}
/* End Alex hack */
#content #preorder .order_button {
	margin-bottom: 0;
}
#content #preorder .order_button a {
	background: #f3ae3e;
	font-weight: bold;
	display: block;
	padding: 20px 10px;
	font-size: 24px;
	color: #1d0606;
	text-align: center;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-top: 24px;
}
#content #preorder .order_button a:hover {
	background: #fff;
}
#content #footer {
	color: #f3ae3e;
}
#content #footer a {
	color: #f3ae3e;
}
#content #footer a:hover {
	color: #fff;
}
#content #footer ul {
	float: right;
}
#content #footer ul li {
	margin-right: 12px;
	padding-right: 12px;
	border-right: 1px solid #f3ae3e;
	float: left;
}
#content #footer ul li.last {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}
/* ABOVE: TEMPORARY FOOTER <:3 )~ real one coming soon */